Subject: Re: [core] 🔔 WGA: CoAP Corrections and Clarifications

From: Ari Keränen <[email-masked]>
Date: Wed, 6 Feb 2019 16:15:01 +0000

(updated the subject)

I think this document makes lots of sense and we should do this. No 
strong opinion if it should be adopted right now, as long as it stays 
alive and gets updated -- adopting could certainly help keeping it on radar.

Cheers,
Ari

On 23/01/2019 15.15, Jaime Jiménez wrote:
> Dear CoRE WG,
> 
> this is an adoption call for draft-bormann-core-corr-clar 
> <https://tools.ietf.org/html/draft-bormann-core-corr-clar-00>. At the 
> last IETF there was in-room consensus for adoption of the document. The 
> intention is to update several RFCs and parts of the specification that 
> might be unclear and lead to interoperability issues.The document is 
> intended to run for a few years, after which its contents would be moved 
> into updates of the RFCs.
> 
> Ciao!
> -- Jaime Jiménez
>